Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 09:52:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mona Bot:  Hi Mona ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  2103083188 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01112072662            01:44 PM, 24th Jul                   mayar                   Hi Mona,Go
 od evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:44 PM, 24th Jul                     mona                    Hello mayar.. I ordered an order from 5 days and it still in placed status           01:45 PM, 24th Jul                     mona                    2103083188 this is order number           01:45 PM, 24th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           01:45 PM, 24th Jul                     mona                    I want to know when i will recive it           01:45 PM, 24th Jul                     mona                    Yes sure take your time           01:46 PM, 24th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work o
 n this and do the needful.           01:46 PM, 24th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           01:47 PM, 24th Jul                     mona                    And when it could be delivered?           01:47 PM, 24th Jul                     mona                    Within days or it could take more?           01:47 PM, 24th Jul                   mayar                   Our team will contact you whiten 24 hours to provide you with the details           01:49 PM, 24th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           01:49 PM, 24th Jul                     mona                    Ok thanks           01:49 PM, 24th Jul                     mona                    No           01:49 PM, 24th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 24th Jul                        
                   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2896854